@charset "utf-8";

@import url(https://fonts.googleapis.com/earlyaccess/notosanskr.css);
@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100;200;300;400;500;600;700;800&display=swap');

@font-face {
	font-family:"Pretendard"; 
	src:url('/common/font/Pretendard-Thin.eot');
	src:url('/common/font/Pretendard-Thin.eot?#iefix') format('embedded-opentype'), 
		url('/common/font/Pretendard-Thin.woff') format('woff'), 
		url('/common/font/Pretendard-Thin.woff2') format('woff2'),
		url('/common/font/Pretendard-Thin.ttf') format('truetype');
	font-weight: 100; 
	font-style:normal;
}   

@font-face {
	font-family:"Pretendard"; 
	src:url('/common/font/Pretendard-ExtraLight.eot');
	src:url('/common/font/Pretendard-ExtraLight.eot?#iefix') format('embedded-opentype'), 
		url('/common/font/Pretendard-ExtraLight.woff') format('woff'), 
		url('/common/font/Pretendard-ExtraLight.woff2') format('woff2'),
		url('/common/font/Pretendard-ExtraLight.ttf') format('truetype');
	font-weight: 200; 
	font-style:normal;
}

@font-face {
	font-family:"Pretendard"; 
	src:url('/common/font/Pretendard-light.eot');
	src:url('/common/font/Pretendard-Light.eot?#iefix') format('embedded-opentype'), 
		url('/common/font/Pretendard-Light.woff') format('woff'), 
		url('/common/font/Pretendard-Light.woff2') format('woff2'),
		url('/common/font/Pretendard-Light.ttf') format('truetype');
	font-weight: 300; 
	font-style:normal;
}   

@font-face {
	font-family:"Pretendard"; 
	src:url('/common/font/Pretendard-Regular.eot');
	src:url('/common/font/Pretendard-Regular.eot?#iefix') format('embedded-opentype'), 
		url('/common/font/Pretendard-Regular.woff') format('woff'), 
		url('/common/font/Pretendard-Regular.woff2') format('woff2'),
		url('/common/font/Pretendard-Regular.ttf') format('truetype');
	font-weight: 400; 
	font-style:normal;
}   

@font-face {
	font-family:"Pretendard"; 
	src:url('/common/font/Pretendard-Medium.eot');
	src:url('/common/font/Pretendard-Medium.eot?#iefix') format('embedded-opentype'), 
		url('/common/font/Pretendard-Medium.woff') format('woff'), 
		url('/common/font/Pretendard-Medium.woff2') format('woff2'),
		url('/common/font/Pretendard-Medium.ttf') format('truetype');
	font-weight: 500; 
	font-style:normal;
}   

@font-face {
	font-family:"Pretendard"; 
	src:url('/common/font/Pretendard-SemiBold.eot');
	src:url('/common/font/Pretendard-SemiBold.eot?#iefix') format('embedded-opentype'), 
		url('/common/font/Pretendard-SemiBold.woff') format('woff'), 
		url('/common/font/Pretendard-SemiBold.woff2') format('woff2'),
		url('/common/font/Pretendard-SemiBold.ttf') format('truetype');
	font-weight:600; 
	font-style:normal;
}  

@font-face {
	font-family:"Pretendard"; 
	src:url('/common/font/Pretendard-Bold.eot');
	src:url('/common/font/Pretendard-Bold.eot?#iefix') format('embedded-opentype'), 
		url('/common/font/Pretendard-Bold.woff') format('woff'), 
		url('/common/font/Pretendard-Bold.woff2') format('woff2'),
		url('/common/font/Pretendard-Bold.ttf') format('truetype');
	font-weight: 700; 
	font-style:normal;
}  

@font-face {
    font-family: "Pretendard";
    font-weight: 100;
    font-style: normal;
    unicode-range:U+0041-005A, U+0061-007A, U+0030-0039;
    src: url('/common/font/Outfit-ExtraLight.eot');
    src: url('/common/font/Outfit-ExtraLight.eot?#iefix') format('embedded-opentype'),
         url('/common/font/Outfit-ExtraLight.ttf') format("truetype");
} 

@font-face {
    font-family: "Pretendard";
    font-weight: 300;
    font-style: normal;
    unicode-range:U+0041-005A, U+0061-007A, U+0030-0039;
    src: url('/common/font/Outfit-Light.eot');
    src: url('/common/font/Outfit-Light.eot?#iefix') format('embedded-opentype'),
         url('/common/font/Outfit-Light.ttf') format("truetype");
} 

@font-face {
    font-family: "Pretendard";
    font-weight: 400;
    font-style: normal;
    unicode-range:U+0041-005A, U+0061-007A, U+0030-0039;
    src: url('/common/font/Outfit-Regular.eot');
    src: url('/common/font/Outfit-Regular.eot?#iefix') format('embedded-opentype'),
         url('/common/font/Outfit-Regular.ttf') format("truetype");
} 

@font-face {
    font-family: "Pretendard";
    font-weight: 500;
    font-style: normal;
    unicode-range:U+0041-005A, U+0061-007A, U+0030-0039;
    src: url('/common/font/Outfit-Medium.eot');
    src: url('/common/font/Outfit-Medium.eot?#iefix') format('embedded-opentype'),
         url('/common/font/Outfit-Medium.ttf') format("truetype");
} 
@font-face {
    font-family: "Pretendard";
    font-weight: 600;
    font-style: normal;
    unicode-range:U+0041-005A, U+0061-007A, U+0030-0039;
    src: url('/common/font/Outfit-SemiBold.eot');
    src: url('/common/font/Outfit-SemiBold.eot?#iefix') format('embedded-opentype'),
         url('/common/font/Outfit-SemiBold.ttf') format("truetype");
} 
@font-face {
    font-family: "Pretendard";
    font-weight: 700;
    font-style: normal;
    unicode-range:U+0041-005A, U+0061-007A, U+0030-0039;
    src: url('/common/font/Outfit-Bold.eot');
    src: url('/common/font/Outfit-Bold.eot?#iefix') format('embedded-opentype'),
         url('/common/font/Outfit-Bold.ttf') format("truetype");
} 

html, body{width:100%; height: 100%; overflow-x: hidden;-webkit-text-size-adjust : none;  /* 크롬, 사파리, 오페라 신버전 */
    -ms-text-size-adjust : none;  /* IE */
    -moz-text-size-adjust : none;  /* 파이어폭스 */
    -o-text-size-adjust : none;  /* 오페라 구버전 */
    font-size: 0.05208333178113vw;
    color: #222222;}
* {margin: 0; padding: 0; box-sizing: border-box;}
body{ background:#fff; font-size: 16px; text-align:left; font-weight:normal; font-family: "Pretendard", 'Sans-serif', sans-serif; word-break:break-all; -ms-word-break:break-all;}
img,fieldset,iframe{border:0 none}
img {vertical-align: middle;}
ul, li {list-style: none; outline: none;}
input,textarea,select,button{border: 0; font-size: inherit; font-family: inherit; font-size: inherit; resize: none;}
i,em,address{font-style:normal}
label,button{cursor:pointer}
button{margin:0;padding:0; border:0;}
button * {position:relative; overflow:hidden;}
hr{visibility: hidden;}
legend{*width:0}
a {color: inherit;}
table{/* border-collapse:collapse;table-layout:fixed; */ border-collapse:collapse;border-spacing:0}
/*  img, a{outline: none; select-dummy: expression(this.hideFocus=true); }  */
/* HTML5 Reset */
section,nav,menu,article,aside,footer,header,figure,figcaption,details,address  {display:block;}
select, option {-webkit-appearance: none; -moz-appearance: none; -o-appearance: none; appearance: none;}
select::-ms-expand {display: none; /* 화살표 없애기 for IE10, 11*/}
input:focus, textarea:focus, select:focus {outline: none;}
input, textarea {border: 0; font-size: inherit; font-family: inherit; font-size: inherit; resize: none;}
ul, li {list-style: none; outline: none;}
a {border: 0; text-decoration:none}
a, span {display: inline-block;}
/*small {font-size: 14px; margin-top: 10px; display: inline-block;}*/

.radio input[type="radio"] {display:none;}
.radio input[type="radio"] + label {color:#3b4859; font-size: 15px; line-height: 36px;}
.radio input[type="radio"] + label span {display:inline-block; width:20px; height:20px; border-radius: 10px; vertical-align: -5px; background: #fff; background-size: cover; border: 1px solid #b3b3b3; cursor: pointer; margin-right: 10px;}
.radio input[type="radio"]:checked + label {color: #3b4859;}
.radio input[type="radio"]:checked + label span {position: relative;}
.radio input[type="radio"]:checked + label span:after {content: ''; display: inline-block; position: absolute; width: 6px; height: 6px; border-radius: 3px; background: #656565; top: 6px; left: 6px;}

#skip-nav {position: absolute; width: 100%; top: 0; left: 0; z-index: 2000;}
#skip-nav a {display:block; width:1px; height:1px; margin-bottom: -1px; overflow: hidden; text-align: center; color: #fff; font-weight: 500;}
#skip-nav a:focus, #accessibility a:active {width:100%; height: auto; padding:10px 0; background-color: #555;}

/* --------------------------------------------
 * Privacy
/* ------------------------------------------ */
div.privacy{padding:10px 10px 50px; min-height: 400px;}
div.privacy *{padding:0;margin:0;font-size:16px;color:#666;text-align:left;line-height: 1.5;}
div.privacy ol li{list-style:none}
div.privacy .privacy_header h2{padding:0;font-size:30px;color:#333;font-weight:bold;text-align:center;margin:20px 0 40px;}
div.privacy .privacy_header p{margin-top:15px;line-height:24px}
div.privacy .privacy_header ol{margin-top:15px;*zoom:1}
div.privacy .privacy_header ol:after{content:'';display:block;clear:both}
div.privacy .privacy_header ol li{float:left;width:50%;font-weight: 500;}
div.privacy .privacy_header ol li a{display:block;padding:3px 0;font-weight:bold;color:#000;text-decoration:none}
div.privacy .privacy_content{margin-top:25px;border-top:1px dotted #ddd}
div.privacy .privacy_content .item{margin-top:25px}
div.privacy .privacy_content .item h3{font-size:15px;font-weight:bold;color:#333}
div.privacy .privacy_content .item > p{margin:12px 0 0 20px; line-height: 24px;}
div.privacy .privacy_content .item ol li.bullet{position:relative;padding-left:10px;margin-top:10px; line-height: 24px;}
div.privacy .privacy_content .item ol li.bullet > span{display:block;position:absolute;top:7px;left:0;width:4px;height:1px;background-color:#999}
div.privacy .privacy_content .item > ol{margin-left:20px}
div.privacy .privacy_content .item > ol > li{margin-top:12px; line-height: 24px;}
div.privacy .privacy_content .item > ol > li > p{margin:12px 0 0 20px; line-height: 24px;}
div.privacy .privacy_content .item > ol > li > strong{font-size:15px;color:#333}
div.privacy .privacy_content .item > ol > li > ol{margin-left:23px}
div.privacy .privacy_content .item > ol > li > ol > li{margin-top:10px; line-height: 24px;}
div.privacy .privacy_content .item > ol > li > ol > li > ol > li{margin-top:5px}
div.privacy .privacy_content .item > ol > li > ol > li > ol > li > ol > li{margin-top:5px}
div.privacy .privacy_content .item table{width:100%;margin-top:15px;border-spacing:0;border-width:1px 0 0 1px;border-style:solid;border-color:#ccc}
div.privacy .privacy_content .item table caption{visibility:hidden;overflow:hidden;position:absolute;top:0;left:0;width:0;height:0;font-size:0;line-height:0}
div.privacy .privacy_content .item table thead th{padding:5px 10px;border-width:0 1px 1px 0;border-style:solid;border-color:#ccc;background-color:#f7f7f7;text-align:center;color:#333}
div.privacy .privacy_content .item table tbody th{padding:5px 10px;border-width:0 1px 1px 0;border-style:solid;border-color:#ccc;background-color:#fff;text-align:left;color:#333}
div.privacy .privacy_content .item table tbody td{padding:5px 10px;border-width:0 1px 1px 0;border-style:solid;border-color:#ccc;background-color:#fff;text-align:left;color:#333}


/***************
TAB menu
***************/
#tabMenu{width:100%; text-align:center; margin-top: 60px;}
#tabMenu ul{border-top:1px solid #eaeaea; margin-bottom:23px;}
#tabMenu ul:after{content:''; clear:both; display:block}
#tabMenu ul.b33 li{float:left; width:33.33%;}
#tabMenu ul.b25 li{float:left; width:25%;}
#tabMenu ul li a{white-space:nowrap; font-weight:300; color:#666; border-right:1px solid #eaeaea; border-bottom:1px solid #eaeaea; font-size:14px; line-height:48px; display:block; background:#fff}
#tabMenu ul li:first-child a{border-left:1px solid #eaeaea}
#tabMenu ul li.active a{background:#222; color:#fff;}


@media screen and (max-width:768px){
	#tabMenu {margin-top: 30px;}
	#tabMenu ul.b25 li {width: 50%;}
	#tabMenu ul.b25 li:nth-child(2n+1) {border-left: 1px solid #eaeaea;}
	#tabMenu ul li a {font-size: 13px;}
	
	div.privacy * {font-size: 14px;}
	div.privacy .privacy_header h2 {font-size: 24px;}
	div.privacy .privacy_header p {font-size: 14px; line-height: 1.5em;}
	div.privacy .privacy_header ol li {font-size: 14px; line-height: 1.5em; width: 100%; float: none;}
	div.privacy .privacy_content .item > p {margin: 6px 0 0 10px;}
	div.privacy .privacy_content .item > ol > li {margin-top: 5px;}
}

@media screen and (max-width:470px){
	.radio input[type="radio"] + label {font-size: 14px;}
	.radio input[type="radio"] + label span {margin-right: 6px;}
	
	#tabMenu ul li a {font-size: 12px;}
	div.privacy .privacy_content .item table tbody th, div.privacy .privacy_content .item table tbody td, div.privacy .privacy_content .item table tbody td a {font-size: 13px;}
}

/***************
Booking Button
***************/
.bookingButton {
  position: fixed;
  right: -63px;
  bottom: 180px;
  height: 73px;
  width: 200px;
  margin: 0 auto;
  overflow: hidden;
  z-index: 9999;
  box-shadow: 4px 4px 18px rgba(0,0,0,0.17);  
  background: #222;
  color: #fff;
  font-size: 18px;
  transform: rotate(90deg);
  text-align: center;
  line-height: 73px;
}
#top_btn {
  position: fixed;
  right: 0;
  bottom: 45px;
  height: 73px;
  width: 73px;
  margin: 0 auto;
  overflow: hidden;
  z-index: 9999;
  box-shadow: 4px 4px 18px rgba(0,0,0,0.17);  
  background: #fff;
  color: #161616;
  font-size: 17px;
  text-align: center;
  line-height: 73px;
  font-weight: 500;
  cursor: pointer;
}

/* .bookingButton .booking-img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 4;
    opacity: 1;
    background: url(/common/images/homepage/common/booking-img.png) center 23px no-repeat;
    -webkit-animation: booking-img 5s infinite alternate;
    -moz-animation:    booking-img 5s infinite alternate;
    -o-animation:      booking-img 5s infinite alternate;
    animation:         booking-img 5s infinite alternate;
}

.bookingButton .booking-img2 {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 3;
    opacity: 0;
    background: url(/common/images/homepage/common/booking-img2.png) center 23px no-repeat;
    -webkit-animation: booking-img2 5s infinite alternate;
    -moz-animation:    booking-img2 5s infinite alternate;
    -o-animation:      booking-img2 5s infinite alternate;
    animation:         booking-img2 5s infinite alternate;
} */

@-webkit-keyframes booking-img {
  18% { opacity: 1; }
  20% { opacity: 0; }
  80% { opacity: 0; }
  82% { opacity: 1; }
  90% { opacity: 1; }
}
@-moz-keyframes booking-img {
  18% { opacity: 1; }
  20% { opacity: 0; }
  80% { opacity: 0; }
  82% { opacity: 1; }
  90% { opacity: 1; }
}
@-o-keyframes booking-img {
  18% { opacity: 1; }
  20% { opacity: 0; }
  80% { opacity: 0; }
  82% { opacity: 1; }
  90% { opacity: 1; }
}
@keyframes booking-img {
  18% { opacity: 1; }
  20% { opacity: 0; }
  80% { opacity: 0; }
  82% { opacity: 1; }
  90% { opacity: 1; }
}

@-webkit-keyframes booking-img2 {
  18% { opacity: 0; }
  20% { opacity: 1; }
  80% { opacity: 1; }
  82% { opacity: 0; }
  90% { opacity: 0; }
}
@-moz-keyframes booking-img2 {
  18% { opacity: 0; }
  20% { opacity: 1; }
  80% { opacity: 1; }
  82% { opacity: 0; }
  90% { opacity: 0; }
}
@-o-keyframes booking-img2 {
  18% { opacity: 0; }
  20% { opacity: 1; }
  80% { opacity: 1; }
  82% { opacity: 0; }
  90% { opacity: 0; }
}
@keyframes booking-img2 {
  18% { opacity: 0; }
  20% { opacity: 1; }
  80% { opacity: 1; }
  82% { opacity: 0; }
  90% { opacity: 0; }
}
    
.bookingButton .booking-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 100%;
    top: 0;
    z-index: 2;
    background: #ac8371;
    -webkit-animation: booking-bg 5s ease-in-out infinite alternate;
    -moz-animation:    booking-bg 5s ease-in-out infinite alternate;
    -o-animation:      booking-bg 5s ease-in-out infinite alternate;
    animation:         booking-bg 5s ease-in-out infinite alternate;
}

.bookingButton .booking-bg2 {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
    background: #fff;
    -webkit-animation: booking-bg2 5s ease-in-out infinite alternate;
    -moz-animation:    booking-bg2 5s ease-in-out infinite alternate;
    -o-animation:      booking-bg2 5s ease-in-out infinite alternate;
    animation:         booking-bg2 5s ease-in-out infinite alternate;
}

@-webkit-keyframes booking-bg {
  10% { left: 100%; }
  20% { left: 100%; }
  30% { left: 0; }
  80% { left: 0; }
  90% { left: 100%; }
}
@-moz-keyframes booking-bg {
  10% { left: 100%; }
  20% { left: 100%; }
  30% { left: 0; }
  80% { left: 0; }
  90% { left: 100%; }
}
@-o-keyframes booking-bg {
  10% { left: 100%; }
  20% { left: 100%; }
  30% { left: 0; }
  80% { left: 0; }
  90% { left: 100%; }
}
@keyframes booking-bg {
  10% { left: 100%; }
  20% { left: 100%; }
  30% { left: 0; }
  80% { left: 0; }
  90% { left: 100%; }
}


@-webkit-keyframes booking-bg2 {
  10% { left: 0; }
  20% { left: 0; }
  30% { left: -100%; }
  80% { left: -100%; }
  90% { left: 0; }
}
@-moz-keyframes booking-bg2 {
  10% { left: 0; }
  20% { left: 0; }
  30% { left: -100%; }
  80% { left: -100%; }
  90% { left: 0; }
}
@-o-keyframes booking-bg2 {
  10% { left: 0; }
  20% { left: 0; }
  30% { left: -100%; }
  80% { left: -100%; }
  90% { left: 0; }
}
@keyframes booking-bg2 {
  10% { left: 0; }
  20% { left: 0; }
  30% { left: -100%; }
  80% { left: -100%; }
  90% { left: 0; }
}

@media screen and (max-width: 970px){
	.bookingButton {
		width: 100px; height: 35px; right: -33px; bottom: 150px;line-height: 35px;font-size: 13px;
	}
	#top_btn {
		width: 35px; height: 35px; right: 0px; bottom: 83px;line-height: 35px;font-size: 11px;
	}
	.bookingButton .booking-img,.bookingButton .booking-img2 {background-size: 48px 33px; background-position: center 16px;}
}